.main-menu .menu
{
    padding: 0;
    margin: 20px 0 0 0;
}

.main-menu .menu > li
{
    padding: 0;
    margin: 0;
}

.main-menu .menu > li > a
{
    padding: 10px 25px;
    margin: 0 6px 0 0;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background-color: #464646;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.2s all ease;
}

.main-menu .menu > li > a:hover,
.main-menu .menu > li.dropped > a
{
    color: #eee;
    background-color: #565656;
}

.submenu
{
    background-color: #363636;
    width: auto !important;
    top: 40px !important;
    border-top: 4px solid #222222;
}

.submenu > li
{
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important;
}

.left-menu-copy .submenu > li > a
{
    font-size: 14px;
    font-weight: normal;
    /*white-space: nowrap;*/
    width: auto !important;
    /*padding: 2px 25px !important;*/
    margin: 0 !important;
    color: #ddd;
    transition: 0.1s all ease;
}

.main-menu .submenu > li > a
{
    font-size: 14px;
    font-weight: normal;
    white-space: nowrap;
    width: auto !important;
    padding: 2px 25px !important;
    margin: 0 !important;
    color: #ddd;
    transition: 0.1s all ease;
}

.submenu > li > a:hover
{
    color: #fff;
}

.submenu > li:first-of-type
{
    padding-top: 15px !important;
}

.submenu > li:last-of-type
{
    padding-bottom: 15px !important;
}

.menu-pop-over
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.alzheimerchap.qc.ca/includes/back-main-menu-94.png?v=36);
    width: 100%;
    min-height: 100%;
    z-index: 9000;
    top: 0;
    left: 0;
    position: fixed;
    overflow-y: scroll;
}

.menu-pop-over .top-right-menu-button
{
    font-size: 40px;
}

.menu-pop-over ul.menu
{
    width: 100%;
    margin-bottom: 20px;
}

.menu-pop-over ul.menu li a
{
    width: 100% !important;
    min-width: 300px !important;
}

.menu-pop-over ul.menu li
{
    width: 100% !important;
    position: static !important;
    float: none;
}

.menu-pop-over ul.menu > li
{
    width: 33% !important;
    min-width: 300px !important;
    max-width: 600px !important;
    display: inline-block !important;
    float: none;
}

.menu-pop-over ul.menu > li > a
{
    float: none;
    /*font-size: 32px;
    font-weight: bold;*/
    color: #ffffff;
    background-color: #333333;
    border: 1px solid #333333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 22px;
    font-weight: normal;
    padding: 7px 22px 7px 22px;
    display: inline-block;
    margin: 20px 0 30px 0;
    cursor: text !important;
}

.menu-pop-over ul.submenu
{
    display: block !important;
    position: static !important;
    float: none;
}

.menu-pop-over ul.submenu a
{
    font-size: 22px;
    color: #555555;
    padding: 3px 2px 4px 5px;
    margin: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.menu-pop-over ul.submenu a:hover
{
    color: #31aef7;
}

.top-right-menu-button
{
    background-color: #000000;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
    font-family: arial;
    width: 130px;
    height: 90px;
    border: 0;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.top-right-menu-button:hover
{
    background-color: #6e9e31;
}

.top-right-menu-button img
{
    margin-bottom: 8px;
}

.top-menu ul.menu > li:first-child
{
    margin: 0;
    padding: 2px 20px 0 0;
}

.top-menu-mobile ul.menu,
.top-menu-mobile ul.submenu
{
    display: none;
    background-color: #ffffff;
}

.top-menu-mobile ul.menu li a
{
    text-align: left;
}

.top-menu-mobile.loaded,
.top-menu-mobile.loaded ul.menu,
.top-menu-mobile.loaded ul.menu li,
.top-menu-mobile.loaded ul.menu li a
{
    display: block;
    position: static;
    width: 100%;
    background-color: #555555;
    color: #ffffff;
}

.top-menu-mobile.loaded ul.menu li a
{
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
}

.top-menu-mobile.loaded ul.submenu,
.top-menu-mobile.loaded ul.submenu li,
.top-menu-mobile.loaded ul.submenu li a
{
    position: static;
    width: 100% !important;
    color: #dddddd;
}

.top-menu-mobile.loaded ul.submenu li a
{
    font-weight: normal;
    text-decoration: none;
    padding: 0 0 0 5px;
}

.top-middle-menu-mobile img
{
    height: 25px;
}

.mobile
{
    background-color: #000000;
    padding: 5px;
    position: static !important;
    vertical-align: middle;
}

.mobile .titre
{
    display: inline-block;
    width: 75%;
    color: #ffffff;
    vertical-align: middle;
    padding: 15px;
    font-size: 26px;
}

.mobile .top-middle-menu-mobile
{
    display: inline-block;
    width: 20%;
    text-align: right;
    vertical-align: middle;
    padding: 5px 0 5px 0;
}











.left-menu-copy
{
    background-color: #133475;
    width: 100%;
    list-style-type: none;
    padding: 0;
    border-radius: 4px;
}

.left-menu-copy > li
{
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important;
}

.left-menu-copy > li > a
{
    font-size: 14px;
    font-weight: normal;
    width: auto !important;
    padding: 2px 25px !important;
    margin: 0 !important;
    color: #ddd;
    transition: 0.1s all ease;
    display: block;
}

.left-menu-copy > li > a:hover
{
    color: #fff;
    text-decoration: none;
}

.left-menu-copy > li:first-of-type
{
    padding-top: 15px !important;
}

.left-menu-copy > li:last-of-type
{
    padding-bottom: 15px !important;
}